#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



sk:
  javascripts:
    and: "a"
    aspect_dropdown:
      add_to_aspect: "Pridať kontakt"
      all_aspects: "Všetky kategórie"
      error: "<%= name %> sa nedá pridať do tvojich kontaktov. Neignoruješ ho (ju)?"
      error_remove: "<%= name %> sa nedá odstrániť z kategórie :("
      select_aspects: "Vyber si kategórie"
      started_sharing_with: "<%= name %> bol(a) pridaný (-á) do tvojich kontaktov!"
      stopped_sharing_with: "<%= name %> bol(a) vymazaný (-á) z tvojich kontaktov."
      toggle:
        few: "V <%= count %> kategóriách"
        one: "V <%= count %> kategórii"
        other: "V(o) <%= count %>kategóriách"
        zero: "Vyber si kategórie"
      updating: "prebieha aktualizácia..."
    aspect_navigation:
      add_an_aspect: "+ Pridať kategóriu"
      deselect_all: "Odznačiť všetky"
      no_aspects: "Nevybral(a) si žiadne kategórie"
      select_all: "Označiť všetky"
    bookmarklet:
      post_something: "Poslať na diasporu*"
      post_submit: "Posiela sa príspevok..."
      post_success: "Odoslané! Vyskakovacie okno sa zatvára..."
    comma: ","
    comments:
      hide: "Skryť komentáre"
      no_comments: "Ešte tu nie sú žiadne príspevky."
      show: "Zobraziť všetky komentáre"
    confirm_dialog: "Určite?"
    delete: "Odstrániť"
    edit: "Upraviť"
    errors:
      connection: "K serveru sa nedá pripojiť."
    failed_to_post_message: "Správu sa nepodarilo poslať!"
    getting_started:
      alright_ill_wait: "V poriadku, počkám."
      hey: "Hej, <%= name %>!"
      no_tags: "Hej, nesleduješ žiadne značky!  Chceš aj tak pokračovať?"
      preparing_your_stream: "Pripravuje sa tvoja upravená nástenka..."
    header:
      admin: "Administrátor"
      close: "zatvoriť"
      contacts: "Kontakty"
      conversations: "Rozhovory"
      help: "Pomoc"
      home: "Úvodná stránka"
      log_out: "Odhlásiť sa"
      mark_all_as_read: "Označiť všetky ako prečítané"
      notifications: "Oznamy"
      profile: "Profil"
      recent_notifications: "Najnovšie oznamy"
      search: "Vyhľadať"
      settings: "Nastavenia"
      view_all: "Zobraziť všetko"
    ignore: "Ignorovať"
    ignore_user: "Ignorovať tohto používateľa?"
    my_activity: "Moja aktivita"
    my_aspects: "Moje kategórie"
    my_stream: "Nástenka"
    notifications:
      mark_read: "Označiť ako prečítané"
      mark_unread: "Označiť ako neprečítané"
    people:
      not_found: "...a nikto sa nenašiel."
    photo_uploader:
      completed: "<%= file %> hotovo"
      empty: "Súbor {file} je prázdny; vyber, prosím, znova všetky súbory okrem tohto."
      error: "Pri nahrávaní súboru<%= file %> sa vyskytla chyba"
      invalid_ext: "Súbor {file} má neplatnú príponu. Povolené sú len prípony {extensions}."
      looking_good: "No teda, vyzeráš super!"
      size_error: "Súbor {file} je príliš veľký, maximálna povolená veľkosť je {sizeLimit}."
      upload_photos: "Nahrať fotky"
    poll:
      answer_count:
        few: "<%=count%> hlasy"
        one: "1 hlas"
        other: "<%=count%> hlasov"
        zero: "0 hlasov"
      close_result: "Skryť výsledok"
      count:
        few: "zatiaľ <%=count%> hlasy"
        one: "zatiaľ <%=count%> hlas"
        other: "zatiaľ <%=count%> hlasov"
      result: "Výsledok"
      show_result: "Zobraziť výsledok"
      vote: "Hlasovať"
    profile:
      born: "Narodeniny"
    publisher:
      add_option: "Pridať možnosť"
      markdown_editor:
        preview: "Ukážka"
        texts:
          heading: "text nadpisu"
          insert_image_description_text: "sem zadajte popis obrázka"
          insert_image_help_text: "Sem vlož obrázok"
          insert_image_title: "sem zadaj titulok obrázka"
          insert_link_description_text: "sem zadaj popis odkazu"
          insert_link_help_text: "Sem vlož odkaz"
          italic: "text kurzívou"
          list: "sem text zoznamu"
          quote: "sem text citátu"
          strong: "text tučným písmom"
        tooltips:
          bold: "Tučné písmo"
          code: "Vložiť kód"
          heading: "Nadpis"
          insert_image: "Vložiť obrázok"
          insert_link: "Vložiť odkaz"
          insert_ordered_list: "Vložiť očíslovaný zoznam"
          insert_unordered_list: "Vložiť zoznam bez čísel"
          italic: "Kurzíva"
          quote: "Vložiť citát"
      near_from: "Odoslané z obce:<%= location %>"
      option: "Možnosť <%= nr %>"
      question: "Otázka"
    report:
      name: "Správa"
      prompt: "Prosím, uveďte dôvod:"
      prompt_default: "urážajúci obsah"
      status:
        created: "Úspešne si vytvoril(a) správu"
        exists: "Správa už existuje"
    reshares:
      post: "Znova ukázať priateľom príspevok, ktorý napísal(a) <%= name %>?"
      successful: "Tento príspevok si úspešne znova ukázal(a) priateľom!"
    show_more: "Zobraziť viac"
    stream:
      comment: "Okomentovať"
      comments:
        few: "<%= count %> komentáre"
        one: "<%= count %> komentár"
        other: "<%= count %> komentárov"
        zero: "<%= count %> komentárov"
      disable_post_notifications: "Neposielať oznamy o tomto príspevku"
      follow: "Sledovať"
      followed_tag:
        add_a_tag: "Pridať značku"
        follow: "Sledovať"
        title: "#Sledované značky"
      hide: "Schovať"
      hide_nsfw_posts: "Schovať príspevky #nsfw"
      like: "Páči sa mi to"
      likes:
        few: "<%= count %> ľuďom sa to páči"
        one: "<%= count %> človeku sa to páči"
        other: "<%= count %> ľuďom sa to páči"
        zero: "<%= count %> ľuďom sa to páči"
      limited: "Súkromný"
      more_comments:
        few: "Zobraziť ďalšie <%= count %> komentáre"
        one: "Zobraziť ešte <%= count %> komentár"
        other: "Zobraziť ďalších <%= count %> komentárov"
        zero: "Zobraziť ďalších <%= count %> komentárov"
      original_post_deleted: "Pôvodný príspevok odstránil jeho autor."
      public: "Verejný"
      reshare: "Znova sa podeliť"
      reshares:
        few: "<%= count %> opätovné zdieľania"
        one: "<%= count %> opätovné zdieľanie"
        other: "<%= count %> opätovných zdieľaní"
        zero: "<%= count %> opätovných zdieľaní"
      show_nsfw_post: "Zobraziť príspevok"
      show_nsfw_posts: "Zobraziť všetky"
      tags:
        follow: "Sledovať #<%= tag %>"
        following: "Sleduje(š) #<%= tag %>"
        stop_following: "Prestať sledovať #<%= tag %>"
      unfollow: "Nesledovať"
      unlike: "Už sa mi to nepáči"
      via: "cez <%= provider %>"
    tags:
      wasnt_that_interesting: "OK, značka #<%= tagName %> asi vôbec nebola zaujímavá."
    timeago:
      day: "včera"
      days:
        other: "pred %d dňami"
      hour: "asi pred hodinou"
      hours:
        other: "asi pred %d hodinami"
      minute: "asi pred minútou"
      minutes:
        other: "pred %d minútami"
      month: "asi pred mesiacom"
      months:
        other: "pred %d mesiacmi"
      prefixAgo: ""
      prefixFromNow: ""
      seconds: "pred menej ako minútou"
      suffixAgo: ""
      suffixFromNow: ""
      year: "asi pred rokom"
      years:
        other: "pred %d rokmi"
    viewer:
      reshared: "Znova ukázané"